<?

echo "<div class='content'>";
echo "<div class='block'>";
echo "<h1>Прикормки</h1>";
if(isset($_GET['rpr']) && $_GET['rpr']=='1'){
if($ku[money]>=500){
mysql_query("UPDATE `kolhoz_user` SET  `money` = '".($ku[money]-500)."' WHERE `id` = '$ku[id]'");
mysql_query("UPDATE `kolhoz_user` SET  `tnpr` = '".($time+(3600*5))."' WHERE `id` = '$ku[id]'");
mysql_query("UPDATE `kolhoz_user` SET  `rpr` = '1' WHERE `id` = '$ku[id]'");
mysql_query("UPDATE `kolhoz_user` SET  `prikormka` = 'Хлебные крошки' WHERE `id` = '$ku[id]'");
echo "Прикормка куплена<br/>";
}else{
echo "<font color='red'>Не хватает денег</font><br/>";
}
}
if(isset($_GET['rpr']) && $_GET['rpr']=='2'){
if($ku[rubies]>=10){
mysql_query("UPDATE `kolhoz_user` SET  `rubies` = '".($ku[rubies]-10)."' WHERE `id` = '$ku[id]'");
mysql_query("UPDATE `kolhoz_user` SET  `tnpr` = '".($time+(3600*5))."' WHERE `id` = '$ku[id]'");
mysql_query("UPDATE `kolhoz_user` SET  `rpr` = '2' WHERE `id` = '$ku[id]'");
mysql_query("UPDATE `kolhoz_user` SET  `prikormka` = 'Чай' WHERE `id` = '$ku[id]'");
echo "Прикормка куплена<br/>";
}else{
echo "<font color='red'>Не хватает денег</font><br/>";
}
}
if(isset($_GET['rpr']) && $_GET['rpr']=='3'){
if($ku[rubies]>=30){
mysql_query("UPDATE `kolhoz_user` SET  `rubies` = '".($ku[rubies]-30)."' WHERE `id` = '$ku[id]'");
mysql_query("UPDATE `kolhoz_user` SET  `tnpr` = '".($time+(3600*5))."' WHERE `id` = '$ku[id]'");
mysql_query("UPDATE `kolhoz_user` SET  `rpr` = '3' WHERE `id` = '$ku[id]'");
mysql_query("UPDATE `kolhoz_user` SET  `prikormka` = 'Перловка' WHERE `id` = '$ku[id]'");
echo "Прикормка куплена<br/>";
}else{
echo "<font color='red'>Не хватает денег</font><br/>";
}
}
if(isset($_GET['rpr']) && $_GET['rpr']=='4'){
if($ku[rubies]>=50){
mysql_query("UPDATE `kolhoz_user` SET  `rubies` = '".($ku[rubies]-50)."' WHERE `id` = '$ku[id]'");
mysql_query("UPDATE `kolhoz_user` SET  `tnpr` = '".($time+(3600*5))."' WHERE `id` = '$ku[id]'");
mysql_query("UPDATE `kolhoz_user` SET  `rpr` = '4' WHERE `id` = '$ku[id]'");
mysql_query("UPDATE `kolhoz_user` SET  `prikormka` = 'Настойка' WHERE `id` = '$ku[id]'");
echo "Прикормка куплена<br/>";
}else{
echo "<font color='red'>Не хватает денег</font><br/>";
}
}
if(isset($_GET['rpr']) && $_GET['rpr']=='5'){
if($ku[rubies]>=100){
mysql_query("UPDATE `kolhoz_user` SET  `rubies` = '".($ku[rubies]-100)."' WHERE `id` = '$ku[id]'");
mysql_query("UPDATE `kolhoz_user` SET  `tnpr` = '".($time+(3600*5))."' WHERE `id` = '$ku[id]'");
mysql_query("UPDATE `kolhoz_user` SET  `rpr` = '5' WHERE `id` = '$ku[id]'");
mysql_query("UPDATE `kolhoz_user` SET  `prikormka` = 'Приморская' WHERE `id` = '$ku[id]'");
echo "Прикормка куплена<br/>";
}else{
echo "<font color='red'>Не хватает денег</font><br/>";
}
}
echo"<img src='images/icons/1p.png' alt='o'> <a href='?rpr=1'>Хлебные крошки</a> (Цена: 500 <img width='16' height='16' src='images/icons/money.png' alt='o'> | Ускоряет клёв 15%)<br/>";
echo"<img src='images/icons/2p.png' alt='o'> <a href='?rpr=2'>Чай</a> (Цена: 10 <img width='16' height='16' src='images/icons/ruby.png' alt='o'> | 30%)<br/>";
echo"<img src='images/icons/3p.png' alt='o'> <a href='?rpr=3'>Перловка</a> (Цена: 30 <img width='16' height='16' src='images/icons/ruby.png' alt='o'> | 40%)<br/>";
echo"<img src='images/icons/4p.png' alt='o'> <a href='?rpr=4'>Настойка</a> (Цена: 50 <img width='16' height='16' src='images/icons/ruby.png' alt='o'> | 50%)<br/>";
echo"<img src='images/icons/5p.png' alt='o'> <a href='?rpr=5'>Приморская</a> (Цена: 100 <img width='16' height='16' src='images/icons/ruby.png' alt='o'> | 60%)<br/>";
echo"<br/>- Прикормки хватает на 5 часов!<br/> - При покупке старая прикормка меняеться на новую!";
echo '<br><a class="epic" href="?rubalka">Рыбалка</a></br>';
include_once 'inc/foot.php';
?>